
.cities-sidehead{
	color:#0c3163;
}
/*.news-box{
  width: 100% !important;
}*/
/*.news-box h2{
  color: #fff !important;
}*/
/*#menu-ourteam li, #menu-contact li, #menu-events li, #menu-membership li, #menu-news li, #menu-initiatives li{
  border: 2px solid #fff !important;
}*/
/*#menu-ourteam li a, #menu-contact li a, #menu-events li a, #menu-membership li a, #menu-news li a, #menu-initiatives li a{
  color: #fff !important;
}*/
p.single-bio {
    width: auto !important;
}
#ecsa-search.layout-small {
    float: right;
    margin-top: 1.8%;
    margin-right: -10%;
}
.place-event-tribe{
	margin-bottom: 5px;
    font-size: 16px;
}
.up-eve-title{
	color: #103262 !important;
    font-size: 20px !important;
}
.upcom-eve-img, .upcom-eve-con{
	padding:0 !important;
}
.upeve-head{
	color:#103262;
}
.archive-menu-previous li a{
	color:#000;
}
.archive-menu-previous{
	list-style: none;
    padding: 0;
}
.archive-menu li a{
	color:#000;
}
.archive-menu{
	list-style: none;
    padding: 0;
}
.archive-head{
	margin-top:0;
	color:#ed3a33;
}
.select2-container--default .select2-selection--single{
	border:0 !important;
	border-bottom: 1px solid #ccc !important;
	border-radius:0px !important;
}
.wpcf7 textarea{
    border: 1px solid #ccc !important;
}
.min-hgt > a > img {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  width:177px !important;
  height:177px !important;
}
.min-hgt > img {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  width:177px !important;
  height:177px !important;
}
hr.work-hr1 {
    border-top: 5px solid #0c3163;
    margin-bottom:0px;
}
hr.work-hr {
    border-top: 10px solid #0c3163;
    margin-top:0px;
}

p.place{
 	margin:0px;   
}
h4.event-head{
 	margin-top:0px !important;   
}
div.wpcf7-mail-sent-ok{
	margin: 0 !important;
    color: #fff;
    font-size: 12px;
    width: 90%;
}

.slick-list{
	padding:0px 50px !important;
}
.footer-up{
	margin-top:15px;
}
.right-blog{
	padding-right:0 !important;
}
.sin-eve{
    min-height:200px;
}
.container-fluid > .row {
    padding-left: 15px;
}
.f-brand div{
  padding: 0 !important;
}
.f-brand{
  margin: 50px 0 0;
}
.f-brand-img{
  margin-top: -15px;
}
.f-brand-cnt{
  font-size: 14px;
  color: #fff;
}
.f-brand-cnt span{
  float: right;
  text-align: right;
  margin-top: -15px;
  margin-right: 45px;
}
.wpcf7 input[type="submit"]:hover{
  color: #fff !important;
}
.f-submit{
  float: none !important;
  border: 0;
  margin-top: 5px;
  width: 90% !important;
}
.f-name, .f-email{
    border: 0 !important;
    background: #a1a1a1 !important;
    margin: 5px 0px;
    width: 90% !important;
}
.f-name::placeholder, .f-email::placeholder{
  color: #fff;
  font-size: 14px;
}
.f-contact{
  color: #fff !important;
  font-size: 14px;
}
.f-media {
    padding: 0 !important;
}
.f-media p{
  color: #fff !important;
  font-size: 14px;
  margin: 0;
}
.col-md-5.event-container{
  padding-right: 0px;
}
.second-event > .event-info{
  width: 100%;
  height: 100%;
}
.second-event > div{
  /*height: 201px;
  width: 350px;*/
}
.second-event{
  display: inline-flex;
  width:100%;
  margin-bottom:10px;
}
.col-md-6.event-container{
	padding-right:0;
}
.event-inside{
  padding: 0 !important;
}
.event-inside > .col-md-12{
  padding: 0;
}
.blog-content div img{
 /* width: 100%;
  height: 100%;*/
}
.blog-content p img{
  width: 100%;
  height: 100%;
}
.blog-content h5 img{
  width: 100%;
  height: 100%;
}
span.time > span{
  border-right: 2px solid #ed3a33;
  padding-right: 7px;
}
.c1 p, .c2 p, .c3 p{
  margin: 0 !important;
}
.latest-post > .head{
  font-size: 20px !important;
  color: #0c3163 !important;
  text-align: left !important;
  margin-bottom: 30px;
  font-family: 'Myriad Pro Bold';
}
.latest-post ul{
    list-style: none;
    /* margin-left: 0; */
    padding-left: 0;
}
.latest-post ul li a{
  font-family: 'Myriad Pro Bold';
  color: #1a1a1a;
}
.latest-post ul li{
  border-bottom: 1px solid #000;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.latest-post ul li:last-child{
  border-bottom: none;
}
.initiatives h2{
	text-align:center !important;
}
.in-news h2, .eventss h2, .contact h2, .press-releases h2, .newsletter h2{
    color: #fff !important;
}
.col-md-3.col-sm-3.col-xs-6.item.team-item a img {
    width: 200px;
}
.col-md-3.col-sm-3.col-xs-6.item.team-india a img {
    height: 200px;
    width: 200px;
}
span.wpcf7-not-valid-tip{
	font-size: 15px !important;
    margin-bottom: -30px;
}
div.wpcf7-validation-errors{
	display:none !important;
}
.tag-image{    
  margin-top: 10px;
  display: block;
  position: absolute;
  font-size: 15px;
  background: #ed3a33;
  width: auto;
  text-align: center;
  padding: 5px;
  color: #fff;
  font-family: Myriad Pro Bold;
  height: 30px;
  text-transform: uppercase;
  z-index: 1;
}
/*.container.our-team-content > div {
    display: none !important;
}*/
.latest-section, .blog-inside{
  padding: 0 !important;
}
.footer-up{
  background-image: url(https://devusibc.wpengine.com/wp-content/uploads/2019/05/Footer_Image.jpg);
  background-size: 100% 100%;
}
#footer{
  margin: 0 !important;
}
.our-team-content .details-box h3{
  color: #0c3163 !important;
  min-height: auto !important;

}
.our-team-content .details-box p{
  color: #0c3163 !important;
  font-size: 15px;
  width:170px;
  
}
.our-team-content .details-box{
  padding: 0 !important;
  /*height: 100px !important;*/
}
.no-padding{
  padding: 0 !important;
}
.news-box{
  padding-top: 0px !important;
  margin-top: 0px !important;
  padding-bottom: 5px !important;
}
.about-us > .events{
  margin-bottom: 0 !important;
}
a.event-join {
  font-size: 13px;
  color: #ed3a33;
  margin-top: 10px;
  display: block;
}
.event-bg {
    /* background-position: center !important; */
    background-size: contain !important;
    height: 190px;
    width: 100%;
    background-repeat: no-repeat !important;
}
.day.small{
  margin-top: -10px;
  font-size: 13px;
  font-style: italic;
}
.event-head{
  color: #000;
  font-weight: 400;
  font-size: 15px;
  text-transform: unset;
  letter-spacing: 0px;
  line-height: 23px;
  margin-bottom: 2px;
  font-family: 'Myriad Pro Bold';
}
p.place{
  font-size: 13px;
}

.event-info{
  /*background: #fafafa;*/
  padding: 10px;
}
.welcome .welcome-inner p, a.about-link{
  color: #fff !important;
  font-size: 18px !important;
}
.welcome-text.us{
  height: 100%;
  text-align: left;
  background-image: url(/wp-content/uploads/2019/05/us-india-bg.jpg);
  background-size:100% 100%;
  background-repeat: no-repeat;
  /*margin-right: 20px;*/
}
.about-us{
  padding: 20px 0px;
}
.twt{
  /*border: 1px solid #ccc;*/
  height: 100%;
}
.top-header{
  height: 60px !important;
  background: #0c3163 !important;

}
img.social-icn{
  width: 55px;
}
.align-right{
  text-align: right;
}
.main-navbar .social-box li{
  background: #061d3d !important;
}
.navbar-toggle .icon-bar{
  background: #fff !important;
  margin-top: 4px !important;
}
span.icon-bar.third{
  width: 70%;
}
a.join{
  background: #ed3a33;
  color: white !important;
  padding: 15px 15px;
  line-height: 50px;
  font-size: 15px;
  font-weight: 900;
}
.menu-button-container, .logo-container{
  height: 50px !important;
}
.black{
  color: #000;
  font-size: 16px;
}
.navbar-wrapper.main-navbar{
  height: 90px;
  padding: 5px;
}
.main-navbar .social-box{
  margin-right: 0px;
}
.welcome{
  background: transparent !important;
}
.welcome .welcome-inner{
  border-left:0px !important;
}
.welcome .welcome-inner:before{
  border-bottom: 0px !important;
}
.welcome .welcome-inner:after{
  border-bottom: 0px !important;
}
.twt iframe{
  /*height: 800px !important;*/
  border: 1px solid #ccc !important;
  padding: 1px 10px!important;
}
span.red{
  color:#ed3a33;
  font-size: 25px;
}
.work{
  background: transparent;
}
.work h2{
  
  color: #fff;
  font-size: 35px;
  font-family: Myriad Pro Bold;
}
.latest-new{
  color: white;
  background: #000;
  height: 75px;
  padding: 22px 100px;
  font-family: Myriad Pro Bold;
  font-size: 22px;
}
.latest-section h2{
  color: #00327c !important;
  font-size: 28px !important;
  font-family:'Myriad Pro Bold' !important;
  text-transform: capitalize !important;
  text-align: left !important;
    margin-top:0px;
}
.twitter{
  margin-top: 30px;
}
#footer{
  background: #2a2a2a;
  margin: 0;
  border-top: 0 !important;
  padding: 0px !important;
  /*margin-top: 50px !important;*/
}
.foot{
  margin-top: 50px !important;
}
.copyright{
  background: #1e1e1e !important;
}
#footer div.widgets{
  border-top:0px !important;
}
#footer div.widgets ul li a{
  color: #fff !important;
  font-size: 14px;
}
#footer h2{
  color: #fff !important;
  font-size: 19px !important;
  text-transform: capitalize !important;
  font-family: 'Myriad Pro Bold' !important;
  margin-bottom: 20px !important;
  
}
#footer .social-box{
  float: right;
}
#footer .copyright, #footer .copyright a{
  text-transform: capitalize;
  color: #fff !important;
  font-size: 15px;
}
#footer .social-box li{
  background: #535353 !important;
}
#footer div.widgets ul li{
  margin-top: 10px;
  text-transform: capitalize;
  font-size: 20px;
}
/*#footer div.widgets ul li a {
  color: #ababab;
  font-family: inherit;
}*/
.nopadding{
  padding: 0;
}
.join-council img{
  bottom: 2px;
  position: absolute;
  width: 45%;
}
.us-chamber img{
  bottom: 35px;
  position: absolute;
}
#footer .tnp-widget-minimal form{
  border-radius: 0 !important;
  background: transparent !important;
  border: 0 !important;
  width: 90%;
  padding: 0 !important;
  margin-top: 20px;
}
#footer .tnp-widget-minimal input.tnp-submit{
  position: relative !important;
  width: 78% !important;
  border-radius: 0 !important;
  margin: 0 !important;
  background: #ed3a33 !important;
  color: #fff !important;
  text-transform: uppercase !important;
  font-family: inherit !important;
  margin-top: 10px !important;
  height: 35px !important;
  font-size: 14px !important;
  letter-spacing: 1px !important;
  font-weight: 900 !important;
}
#footer .tnp-widget-minimal input.tnp-email{
  font-size: 16px !important;
  background: #535353 !important;
  height: 35px !important;
  border-radius: 0 !important;
}
#footer .tnp-widget-minimal input.tnp-email::placeholder{
  color: #ababab !important;
  margin-top: 3px;
}
div.tnp.tnp-widget-minimal:before {
  content: 'Request more information about the Council' !important;
  color: #fff !important;
  font-size: 14px;
}
.menu-mainmenu-container{
  top: 55px !important;
}
.menu-mainmenu-container{
  width: 270px !important;
}
.menu-mainmenu-container ul li a{
  font-size: 14px !important;
}
.menu-mainmenu-container ul li ul li:hover a{
  color: #ed3a33 !important;
}
.menu-mainmenu-container ul li ul{
  padding: 15px 15px !important;
}
.menu-mainmenu-container ul li {
  padding: 10px 15px !important;
}
.row.slick-row.services.slick-initialized.slick-slider {
  width: 100%;
  padding: 15px 30px;
  margin: 0px !important;
}
.slick-prev{
  left: 15px !important;
}
.slick-next{
  right: 15px !important;
}
#issues .slick-row .item{
  margin: 0px 7px;
}
.width{
  width: 99% !important;
}
span.post_image {
    display: block;
    float: left;
}
img.attachment-medium.size-medium.wp-post-image {
    width: 325px !important;
    height: 285px !important;
}
.one-blog .post-title{
  font-size: 17px;
  text-transform: uppercase;
  font-weight: 900;
  color: #3e3e3e;
  font-family: Myriad Pro Bold;
  line-height: 22px;
  display: block;
  }
.one-blog .post-date{
  color: #616161;
  font-size: 15px;
  display: block;
  margin-bottom: 5px;
  font-style: italic;
}
.one-blog .post-content{
  color: #616161;
  font-size: 15px;
  display: block;
}
.one-blog .post-content.two{
  display: block;
}
a.read-more-one{
  font-size: 15px;
  color:#ed3a33;
  font-family: Myriad Pro Bold;
  bottom: 2%;
  /*position: absolute;*/
}
span.post-tags {
  display: block;
}
.width-two{
  width: 345px;
  min-height: 440px !important;
  padding: 0;
  position: relative;
  margin-top: 15px;
  height: 550px;
}
a.read-more-one.two{
  position: absolute;
  bottom: 2%;
  left: 4%;
  padding-left: 15px;
}
.padd{
/*  padding: 15px;*/
  height: 100%;
}
.slick-row .details-box h3{
  font-size: 16px !important;
  margin-top: 10px !important;
}
.width-two > span.post_image > a > img{
  margin-bottom: 25px;
  height: 201px;
  width: auto;
  max-width: 100%;
}
.width-two > b > span.post_image > a > img{
  margin-bottom: 25px;
  height: 285px;
  width: 370px;
}
.menu-mainmenu-container{
  background: #0c3163 !important;
}
.menu-mainmenu-container ul li ul{
  background: #0c3163 !important;
}
.menu-mainmenu-container ul li a{
  color: #fff !important;
}
.menu-mainmenu-container ul li ul li a{
  color: #fff !important;
}
.desktop{
  display: block;
  padding: 0px 0px;
}
.container.desktop {
  padding: 0px;
}
.mobile{
  display: none;
}
div.twt.width.one-blog{
  padding-right: 0 !important;
}
span.twt.post_image{
  margin-right: 0 !important;
}
span.twt.post_image > img{
  width: 345px !important;
}
.video-list.hom{
  height: auto !important;
  padding: 15px !important;
  padding-top: 0 !important;
  padding-bottom: 26px !important;
}
.inner.hom{
  min-height: 440px;
  margin: 0 !important;
  padding: 0 !important;
  overflow: hidden;
}
.read-more{
  background: #ed3a33;
  color: white;
  padding: 15px 15px;
  line-height: 45px;
  font-size: 15px;
  font-weight: 900;
  border-radius: 0;
  border: 0;
}
.read-more:hover{
  color: #fff;
}
#icon_wrapper{
  background: #ed3a33;
}
#icon_wrapper a i{
  font-size: 18px !important;
}


img.wp-smiley,
         img.emoji {
         display: inline !important;
         border: none !important;
         box-shadow: none !important;
         height: 1em !important;
         width: 1em !important;
         margin: 0 .07em !important;
         vertical-align: -0.1em !important;
         background: none !important;
         padding: 0 !important;
         }
         .team-custom {
            padding-top: 0px !important;
            padding-bottom: 0px !important;
            margin-bottom: 0px !important;
        }



        .top-header{
          height: 60px !important;
          background: #0c3163 !important;

        }
        img.social-icn{
          width: 55px;
        }
        .align-right{
          text-align: right;
        }
        .main-navbar .social-box li{
          background: #061d3d !important;
        }
        .navbar-toggle .icon-bar{
          
          margin-top: 4px !important;
        }
        span.icon-bar.third{
          width: 70%;
        }
        a.join{
          background: #ed3a33;
          color: white;
          padding: 15px 5px;
          /* position: absolute; */
          /* left: 50%; */
          line-height: 50px;
          font-size: 15px;
        }
        .menu-button-container, .logo-container{
          height: 50px !important;
        }
        .black{
          color: #000;
          font-size: 16px;
        }
        .navbar-wrapper.main-navbar{
          height: 80px;
        }
        
        .welcome .welcome-inner{
          border-left:0px !important;
        }
        .welcome .welcome-inner:before{
          border-bottom: 0px !important;
        }
        .welcome .welcome-inner:after{
          border-bottom: 0px !important;
        }
        .welcome-text{
          width: 80%;
          text-align: center;
        }
        .work h2{
          
          color: #fff;
          font-size: 35px;
          font-family: Myriad Pro Bold;
        }
        .latest-new{
          color: white;
          background: #000;
          height: 75px;
          padding: 22px 100px;
          font-family: Myriad Pro Bold;
          font-size: 22px;
        }
        .twitter iframe{
          min-height: 600px !important;
          border:1px solid #000 !important;
        }
        .foot{
          margin-top: 50px !important;
        }
        .copyright{
          background: #0c3163 !important;
        }
        #footer div.widgets{
          border-top:0px !important;
        }
        #footer div.widgets ul li a{
          color: #fff;
        }
        #footer .social-box{
          float: right;
        }
        #footer .copyright, #footer .copyright a{
          text-transform: capitalize;
          color: #fff !important;
          font-size: 14px;
        }
        #footer .social-box li{
          background: #535353 !important;
        }
        #footer div.widgets ul li{
          margin-top: 25px;
          text-transform: capitalize;
          font-size: 16px;
          margin-top: 0px !important;
        }
        .nopadding{
          padding: 0;
        }
        /*.join-council img{
          bottom: 15px;
          position: absolute;
        }*/
        .us-chamber img{
          bottom: 15px;
          position: absolute;
        }
        .fix-height{
          height: 230px;
        }
        /*#footer .tnp-widget-minimal form{
          border-radius: 0;
          background: #535353 !important;
          width: 90%;
          padding: 0;
          margin-top: 20px;
        }*/
        /*#footer .tnp-widget-minimal input.tnp-submit{
          position: relative;
          width: 100%;
          border-radius: 0;
          margin: 0;
          background: #ed3a33;
          color: #fff;
          text-transform: uppercase;
          font-family: inherit;
          margin-top: 20px;
          height: 46px;
          font-size: 18px;
          letter-spacing: 1px;
          font-weight: 900;
        }*/
        
        #footer .tnp-widget-minimal input.tnp-email::placeholder{
          color: #ababab;
        }
        .menu-mainmenu-container{
          top: 65px;
        }
        .slick-row .details-box{
          height: 45px !important;
          background: #ed3a33 !important;
          margin-top: -90px;
          opacity: 0.8;
          margin-bottom: 30px;
        }
        
        .width{
          width: 99% !important;
        }
        span.post_image {
            display: block;
            float: left;
        }
        img.attachment-medium.size-medium.wp-post-image {
            width: 325px;
            height: 285px;
        }
        .one-blog{
          height: 285px;
          padding-right: 20px;
        }
        .one-blog .post-title{
          font-size: 17px;
          text-transform: uppercase;
          font-weight: 900;
          color: #3e3e3e;
          font-family: Myriad Pro Bold;
          }
        .one-blog .post-date{
          color: #616161;
          font-size: 13px;
          display: block;
          margin-bottom: 15px;
        }
        a.read-more-one{
          font-size: 15px;
          color:#7b432f;
          font-family: Myriad Pro Bold;
        }
        span.post-tags {
          color: #616161;
          font-size: 13px;
          font-family: Myriad Pro Bold;
        }
        .width-two{
          width: 325px;
          height: 440px;
          padding: 0;
          position: relative;
        }
        a.read-more-one.two{
          position: absolute;
          bottom: 2%;
          left: 4%;
        }

        .team-head{
          bottom: 0;
          position: absolute;
          font-size: 80px;
          color: #fff;
          font-weight: 900;
          margin-left: 1em;
          letter-spacing: 3px;
          line-height: 65px;
          font-family: Myriad Pro Bold !important;
        }
        .our-team{
          padding-bottom: 0 !important;
          /*background: #0c3163;*/
          margin: 0px !important;
        }
        #menu-ourteam, #menu-contact, #menu-events, #menu-membership, #menu-news, #menu-initiatives{
          margin:10px 0px;
        }
        #menu-ourteam li, #menu-contact li, #menu-events li, #menu-membership li, #menu-news li, #menu-initiatives li, #menu-covid-main-menu li{
          /*margin: 0 5px 0px !important;*/
          border-radius: 0px !important;
          background: #fff !important;
          border-right: 2px solid #ccc;
    	  padding: 0px 5px;
          padding-right: 10px;
        }
		#menu-ourteam li:last-child, #menu-contact li:last-child, #menu-events li:last-child, #menu-membership li:last-child, #menu-news li:last-child, #menu-initiatives li:last-child, #menu-covid-main-menu li:last-child{
          border:none !important;
        }
        #menu-ourteam li.current-menu-item, #menu-contact li.current-menu-item, #menu-events li.current-menu-item, #menu-membership li.current-menu-item, #menu-news li.current-menu-item, #menu-initiatives li.current-menu-item{
          /*background: #ed3a33 !important;*/
        }
        #menu-ourteam li.current-menu-item a, #menu-contact li.current-menu-item a, #menu-events li.current-menu-item a, #menu-membership li.current-menu-item a, #menu-news li.current-menu-item a, #menu-initiatives li.current-menu-item a, #menu-covid-main-menu li.current-menu-item a{
          color: #000 !important;
          text-decoration: underline;
            font-family:'Myriad Pro Bold';
        }

/*------------------------------------- code added by dhruv -----------------------------------*/
ul#menu-ourteam a {
    font-family: 'Myriad Pro Bold';
}
ul#menu-ourteam li a {
    color: black;
}
h2.our-team-heading {
    text-align: left;
    text-transform: capitalize;
    font-family: 'Myriad Pro Bold';
    font-size: 36px;
    position: relative;
    z-index: 1000;
    margin-left: 14%;
    color: #0c3163;
    margin-bottom: -4%;
}
.director-p p {
    font-size: 0.85em;
}
.news-box.container-fluid.our-team {
    padding: 0;
}
ul#menu-ourteam li ,ul#menu-membership li {
    border: none;
}
ul#menu-ourteam li:not(:last-child):after, ul#menu-membership li:not(:last-child):after {
    content: "";
    width: 2px;
    margin-left: 12px;
    margin-right: -8px;
    background: red;
    margin-bottom: -2px;
    height: 18px;
    display: inline-block;
}
#menu-ourteam li.current-menu-item a {
    color: black !important;
}
.container-fluid.membership, .container-fluid.membership-app {
    padding-top: 32px !important;
}
.container-fluid.membership h2, .container-fluid.membership-app h2{
    margin-top: 0;
}
.wpcf7-form-control-wrap .select2{
	width:100% !important;
}
.container-fluid.membership-app .wpcf7 h3 {
    font-weight: 900;
    margin-top: 5%;
    color: #0c3163;
    margin-bottom: 2%;
}
.container-fluid.membership-app label{
    margin-bottom: 5px;
    font-weight: 500;
}


@media only screen and (max-width: 375px) {
	.media-mob, .join-mob, .us-chamber-mob, .learn-more-mob{
    padding-left: 15px!important;
	}
	.footer-up{
		margin-top:41em !important;
	}
	.event-info p {
    font-size: 0.3em !important;
	}
	.event-info{
		padding:2px 5px !Important;
	}
	.day.small {
    margin-bottom: 7% !important;
	}
	.latest-section{
		max-height: 1360px !important;
	}
	h2.ltst{padding-left: 20px;}
}
h2.ltst{padding-left: 15px;margin-bottom:0px;}
.team-item > a > img, .team-india > a > img, .min-hgt > a > img, .min-hgt > img{
		width:auto !important;
		max-width:170px !important;
		height:auto !important;
		max-height: 170px !important;
	}

.latest-section{padding-top: 10px !important;}
@media only screen and (max-width:480px){
	.video-box{
		min-height: 1120px;
	}
	.covid_menu{
		display:none;
	}
	.director-image-main{
		max-width:100% !important;
	}
	.col-half-offset{
		margin-left:0px !important;
	}
	.our-team-content .details-box{
		height:auto !important;
	}
	.our-team-content .details-box h3, .our-team-content .details-box p{
		width:auto !important;
	}
	.team-item > a > img, .team-india > a > img, .min-hgt > a > img, .min-hgt > img{
		width:100% !important;
		height:auto !important;
	}
	.event{left:5px !important;}
	.event-side-menu{display:none;}
h2.upcmng{padding-top:15px;}h2.ltst{padding-left: 25px;}.tag-image{margin-left:10px;}.join-mob, .us-chamber-mob{margin-top:2em;}.welcome{padding-left:0px !important;}.main-navbar>div.align-left{text-align:center}.main-navbar>div.align-right{display:none}.main-navbar>div.align-left>a>img{width:100%}.menu-button-container,.logo-container{height:80px!important}.welcome-text{width:100%}ul#menu-membership-benefits{padding-left:4%;padding-bottom:2%}.membership-content ul{padding-left:6%!important}.col-md-3.benefits_menu ul li{margin-bottom:1%!important}.news-box.container.our-team-content.membership-app{padding-top:58px!important}.slick-prev{left:-60px}.slick-next{right:-60px}.one-blog .post_image{margin-right:0;width:100%}.padd-mod{padding:15px}.width-two{margin-bottom:25px;width:100%}#footer .social-box{float:none}#footer .tnp-widget-minimal form{width:100%}.one-blog>span.post-image>a>img{width:100%;height:100%}.width-two>span.post-image>a>img{width:100%;height:100%}#footer div.widgets ul li{margin-top:5px}.join-mob{height:110px!important}.media-mob,.join-mob,.us-chamber-mob{padding-left:2em;}.learn-more-mob{padding-left:2em;height:150px!important}#footer h2{margin-bottom:5px!important}.post-content.two{margin-bottom:15px}.col-md-3.col-sm-12.col-xs-12.welcome-text.twt iframe{}.sin-eve{min-height:130px!important}.one-event-cont{padding-right:0!important}.f-brand{display:none}.twt iframe{height:300px!important}.mobile{display:block}.desktop{display:none}.main-navbar>div.align-left{text-align:center}.main-navbar>div.align-right{display:none}.main-navbar>div.align-left>a>img{width:100%}.menu-button-container,.logo-container{height:80px!important}.welcome-text{width:100%}.slick-prev{left:-60px}.slick-next{right:-60px}.one-blog .post_image{margin-right:0;width:100%}.one-blog{height:600px;padding:0}.padd-mod{padding:15px}.width-two{margin-bottom:25px;width:100%}#footer .social-box{float:none}#footer .tnp-widget-minimal form{width:100%}.one-blog>span.post_image>a>img{width:100%!important;height:100%!important;margin-bottom:25px}.width-two>span.post_image>a>img{padding:0px 10px;width:100%!important;height:100%!important}#footer div.widgets ul li{margin-top:5px}.padd-mod{height:100%;position:relative}.us-chamber-mob{margin-bottom:80px}.welcome .welcome-inner{margin:auto 26px auto 0!important;padding:20px 0 20px 10px!important}.col-md-3.col-sm-12.col-xs-12.welcome-text.twt{margin-top:3%;width:97%}.news-box.events .container-fluid{padding-left:0}.events{padding:16px}.latest-section{padding-top:0px !important;margin-bottom:4%!important;max-height:1400px;overflow:hidden;}.col-md-6.event-container{padding-left:0;margin-top:3%}.event-info p{font-size:16px!important;}span.post-tags{font-size:16px!important; color: #616161; font-family: Myriad Pro Bold;}h4.event-head{font-size:17px;}.second-event{display:block !important;}.event-bg, .second-event>div{margin-bottom:25px;background-size:100% 100% !important;}.post-date, .day.small{margin-bottom:1%!important;font-size:16px !important;}a.event-join{display:block;width:auto;font-size:16px;margin:0;margin-top:-11px}.one-blog.right-blog{padding-left:0;width:93%;margin:0 auto}.one-blog.right-blog .padd{padding-bottom:7%;margin-bottom:4%}
.main-navbar > div.align-left{
            text-align: center;
          }
          .main-navbar > div.align-right{
            display: none;
          }
          .main-navbar > div.align-left > a > img{
            width: 100%
          }
          .menu-button-container, .logo-container {
            height: 80px !important;
          }
          .welcome-text{
            width: 100%;
          }
          .slick-prev{
            left: -60px;
          }
		  .benefits_menu {
				display:none
			}
          .slick-next {
            right: -60px;
          } 
          .one-blog .post_image{
            margin-right: 0;
            width: 100%;
          }
          .one-blog{
            height: 600px;
            padding: 0;
          }
          .padd-mod{
            padding:15px;
          }
          .width-two{
            margin-bottom:25px;
            width: 100%;
          }
          #footer .social-box{
            float: none;
          }
          #footer .tnp-widget-minimal form{
            width: 100%;
          }
          .one-blog > span.post-image > a > img{
            width: 100%;
            height: 100%;
          }
          .width-two > span.post-image > a > img{
            width: 100%;
            height: 100%;
          }
          #footer div.widgets ul li{
            margin-top:5px;
          }
		  .main-logo-usibc{
            display: none !important;
          }
          .menu-mainmenu-container {
            top: 70px !important;
          }
          .about-us{
            padding: 0;
          }
          .welcome-text.us{
            height: auto;
          }
          .welcome-inner .new{
            margin-top:0px !important;
            margin-bottom: 0px !important;
            padding-bottom: 0px !important;
          }
          .row.event-inside > div {
            margin-bottom: 20px;
          }
          #issues .slick-row .item{
            margin:25px !important;
          }
          .slick-prev {
            left: -20px !important;
          }
          .slick-next {
            right: -20px !important;
          }
          .footer-up{
			display:none;
          }
          div.inner.hom > div.width-two{
            margin-top: 0;
            padding: 0 15px;
	    min-height:340px !important;
          }
          .one-blog {
            height: 100% !important;
          }
}
@media only screen and (max-width:991px) and (min-width:481px){
	.row.widgets{
		padding-bottom:30px;
	}
	.blog-inside{
		max-height:680px;
		overflow:hidden;
	}
	.main-logo-usibc, .join, .f-brand, #issues, .video-list{
		display:none;
	}
	.our-team-content .details-box h3{
		width:auto !important;
	}
	.our-team-content .details-box{
		height:140px !Important;
	}
.our-team-heading{
	margin-left:12% ;
	margin-bottom:-8% ;
}
.width-two {
    width: auto !important;
    /*padding-left: 15px !important; */
	height: auto;
    min-height: 226px !important;
}
.post_image{
	padding-right:15px;
}
.padd{
	padding-top:0px !important;
}
.one-blog .post-date{
	margin-bottom:0px !Important;
}
.latest-section {
    padding-bottom: 8px !important;
}
.col-md-3.benefits_menu ul li {
    margin-bottom: 1% !important;
}
.benefits_menu {
    display: none;
}
.event-bg{
	max-width:333px;
}
iframe#twitter-widget-0 {
    height: 300px !important;
    margin-top: 3% !important;
}
.col-md-3.event-container:first-child .event-bg {
    width: 49%;
    height: 201px;
}
.event-info.sin-eve {
    vertical-align: top;
    min-height: 201px;
    width: 49%;
    margin-left: -4px !important;
    display: inline-block;
}
.col-md-3.event-container:first-child .event-bg {
    width: 50%;
    display: inline-block;
}
.col-md-3.event-container:first-child {
    padding-left: 15px !important;
    margin-bottom: 2%;
}

}
@media (min-width:720px) and (max-width:991px){
    .width-two > span.post_image > a > img{
    	width:333px !important;
    }
}
@media only screen and (max-width:1024px) and (min-width:992px){
	.twt iframe{
		height:720px !important;
	}
	.event-head, .small-one-event{
		font-size:13px !important;
	}
	.one-blog .post-content{
		font-size:14px;
	}
	.team-item > a > img{
		width:150px !important;
		height:150px !important;
	}
	.team-india > a > img{
		width:150px !important;
		height:150px !important;
	}
	.min-hgt > a > img{
		width:150px !important;
		height:150px !important;
	}
	
	.min-hgt > img{
		width:150px !important;
		height:150px !important;
	}
	.our-team-heading{
		margin-left:12% !important;
	}
}
@media only screen and (max-width:1300px) and (min-width:768px){
.margin-lft{
	margin-left: 4em;
}
.margin-lef{
	margin-left: 8em;
}
.inner.hom{
	min-height:390px;
}
.width-two{
	height:375px;
	min-height:375px !important;
}
.col-md-12.event-inside .event-bg {
    /*height: 175px;*/
}
.event-info p {
    font-size: 0.9em !important;
}
h4.event-head {
    font-size: 0.9em !important;
    line-height: 1em;
}
.second-event > div {
    /*height: 175px;*/
}

.width-two > span.post_image > a > img {
    height: 160px;
	}
	.video-img-container.play_video > div {
    height: 160px !important;
}
span.post-content.two, .one-blog .post-date{
    font-size: 0.8em;
}
}
@media only screen (min-width: 1440px) and (max-width: 1920px) {
	.our-team-heading{
		margin-left:16% !important;
	}
}
@media only screen and (max-width: 1920px) {
	.our-team-heading{
		margin-left:16% ;
	}
  .top-header, .desktop, .work, .footer-up{
    width: 100% !important;
  }
  /*.events > .container{
    width: 100% !important;
  }*/
  #footer > .container{
    width: 100% !important;
  }
}
@media only screen and (min-width:2000px){
.our-team-heading{
		margin-left:31% !important;
	}
.event-bg {
    height: 428px;
}
.event-info p {
    font-size: 1.2em !important;
}
h4.event-head {
    font-size: 1.4em;
}
.day.small {
    font-size: 1.3em;
}
.second-event > div {
    height: 401px;
}
.sin-eve {
    min-height: 390px;
}
.day.small {
    font-size: 1.3em;
    margin-bottom: 5% !important;
}
a.event-join {
    font-size: 1.3em;
}
iframe#twitter-widget-0{
	height: 1190px !important;
}
.width-two > span.post_image > a > img {
    margin-bottom: 11px;
    margin-right: 11px;
	}
	span.post-content.two {
    font-size: 1.2em;
}
.one-blog .post-date {
    font-size: 1.1em;
}
h2 span {
    font-size: 1.1em !important;
}
.welcome .welcome-inner p {
    font-size: 1.3em !important;
}
a.about-link {
    font-size: 0.9em !important;
}
    #issues .slick-row .item {
    margin: 0px 40px;
}
    .slick-row .details-box {
    height: 88px !important;
    margin-top: -140px;
    margin-bottom: 55px;
}
    .slick-row .details-box h3 {
    font-size: 25px !important;
}
}

@media only screen and (max-width:991px){
	.event a div{
		background-size:contain !important;
		background-position:left !important;
	}
	 .benefits_menu {
				display:none
			}
}
.covid_menu a{
	margin-bottom:3%;
display:block;
}
.corona-table tr{
margin-bottom:3%;
display:block;
}
.corona-table td{
min-width:150px;
}
tr td:first-child {
    font-size: 20px;
    padding: 0 10px;
}